[Pbibuild] PBI-7 Autobuild (amd64): editors/openoffice.org-3/

Build 7x64 root at build7x64.pcbsd.org
Tue Apr 6 11:17:35 PDT 2010


PBI Autobuild results for module editors/openoffice.org-3/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/editors/openoffice.org-3//

File listing:
-rwxr-xr-x  1 root  wheel  163041261 Feb 27 09:27 OpenOffice3.2.0-PV0.pbi
-rw-r--r--  1 root  wheel         65 Apr  6 18:17 OpenOffice3.2.0-PV0.pbi.md5
-rw-r--r--  1 root  wheel      80750 Apr  6 18:17 build.log.bz2
-rw-r--r--  1 kris  wheel          0 Feb 27 09:27 build.time
-rw-r--r--  1 kris  wheel          7 Dec 31 18:11 dirstatus
-rw-r--r--  1 kris  wheel         16 Feb 27 09:27 mdate

PBI MD5:
MD5 (OpenOffice3.2.0-PV0.pbi) = 0dc6a92539cbbf03f677d8d2c51dedc0


Last 50 lines of build.log
---------------------------------------------------
===>  Building for xineramaproto-1.1.2
===>  Installing for xineramaproto-1.1.2
===>   Generating temporary packing list
/bin/sh ./mkinstalldirs /Programs/OpenOffice3.2.0_1/libdata/pkgconfig
 install  -o root -g wheel -m 444 xineramaproto.pc /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/xineramaproto.pc
/bin/sh ./mkinstalldirs /Programs/OpenOffice3.2.0_1/include/X11/extensions
 install  -o root -g wheel -m 444 panoramiXext.h /Programs/OpenOffice3.2.0_1/include/X11/extensions/panoramiXext.h
 install  -o root -g wheel -m 444 panoramiXproto.h /Programs/OpenOffice3.2.0_1/include/X11/extensions/panoramiXproto.h
 install  -o root -g wheel -m 444 Xinerama.h /Programs/OpenOffice3.2.0_1/include/X11/extensions/Xinerama.h
===>   Registering installation for xineramaproto-1.1.2
===>   Returning to build of libXinerama-1.0.3,1
===>   libXinerama-1.0.3,1 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/x11.pc - not found
===>    Verifying install for /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/x11.pc in /usr/ports/x11/libX11
===>  libX11-1.2.1_1,1 cannot install: unknown AUTOCONF version: 262.
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11/libXinerama.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
===>   openoffice.org-3.2.0_1 depends on file: /Programs/OpenOffice3.2.0_1/bin/moc - not found
===>    Verifying install for /Programs/OpenOffice3.2.0_1/bin/moc in /usr/ports/x11-toolkits/qt33
===>   qt-3.3.8_12 depends on executable: qmake - found
===>   qt-3.3.8_12 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/xinerama.pc - not found
===>    Verifying install for /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/xinerama.pc in /usr/ports/x11/libXinerama
===>   libXinerama-1.0.3,1 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/xextproto.pc - found
===>   libXinerama-1.0.3,1 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/xineramaproto.pc - found
===>   libXinerama-1.0.3,1 depends on file: /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/x11.pc - not found
===>    Verifying install for /Programs/OpenOffice3.2.0_1/libdata/pkgconfig/x11.pc in /usr/ports/x11/libX11
===>  libX11-1.2.1_1,1 cannot install: unknown AUTOCONF version: 262.
*** Error code 1

Stop in /usr/ports/x11/libX11.
*** Error code 1

Stop in /usr/ports/x11/libXinerama.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
ERROR: 2.1 Build failed of editors/openoffice.org-3/!!!


More information about the Pbibuild mailing list